Subject: Re: bug#18237: Small fix for MSDOS

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 Aug 2014 22:05:15 +0300

> Date: Sun, 10 Aug 2014 19:42:14 +0100
> From: Reuben Thomas <[email-masked]>
> Cc: [email-masked]
> 
> > I'd prefer that all the changes for such a build be committed at once
> > together, not bit by bit, and only if you eventually succeed to
> > produce a working binary using this method.
> 
> Sorry, I was trying to separate my patch into parts with different
> implications (e.g. no effect on the current DOS build system; some effect
> on that system but not more generally; more general changes); but instead
> I'll concentrate on producing a single patch that, as you say, results in a
> working binary.

Yes, I'd prefer that.  This makes it easier to consider all of its
implications at once.  (You can, of course, make separate small
commits on your feature branch, as you work on this; then they will
all be merged onto the trunk as a single merge-commit.)

> I am closing this bug; since you diagnosed my other patch submission as a
> more general bug in configuration, I'll look into a fix for it at that
> level.

Thanks.